/*
 * Copyright (c) 2021, salesforce.com, inc.
 * All rights reserved.
 * SPDX-License-Identifier: BSD-3-Clause
 * For full license text, see the LICENSE file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.SourceCodeGroups =
  exports.ShopperPromotions =
  exports.ShopperGiftCertificates =
  exports.Promotions =
  exports.GiftCertificates =
  exports.Coupons =
  exports.Campaigns =
  exports.Assignments =
    void 0;
const assignments_1 = require("./assignments/assignments");
Object.defineProperty(exports, "Assignments", {
  enumerable: true,
  get: function () {
    return assignments_1.Assignments;
  },
});
const campaigns_1 = require("./campaigns/campaigns");
Object.defineProperty(exports, "Campaigns", {
  enumerable: true,
  get: function () {
    return campaigns_1.Campaigns;
  },
});
const coupons_1 = require("./coupons/coupons");
Object.defineProperty(exports, "Coupons", {
  enumerable: true,
  get: function () {
    return coupons_1.Coupons;
  },
});
const giftCertificates_1 = require("./giftCertificates/giftCertificates");
Object.defineProperty(exports, "GiftCertificates", {
  enumerable: true,
  get: function () {
    return giftCertificates_1.GiftCertificates;
  },
});
const promotions_1 = require("./promotions/promotions");
Object.defineProperty(exports, "Promotions", {
  enumerable: true,
  get: function () {
    return promotions_1.Promotions;
  },
});
const shopperGiftCertificates_1 = require("./shopperGiftCertificates/shopperGiftCertificates");
Object.defineProperty(exports, "ShopperGiftCertificates", {
  enumerable: true,
  get: function () {
    return shopperGiftCertificates_1.ShopperGiftCertificates;
  },
});
const shopperPromotions_1 = require("./shopperPromotions/shopperPromotions");
Object.defineProperty(exports, "ShopperPromotions", {
  enumerable: true,
  get: function () {
    return shopperPromotions_1.ShopperPromotions;
  },
});
const sourceCodeGroups_1 = require("./sourceCodeGroups/sourceCodeGroups");
Object.defineProperty(exports, "SourceCodeGroups", {
  enumerable: true,
  get: function () {
    return sourceCodeGroups_1.SourceCodeGroups;
  },
});
//# sourceMappingURL=pricing.js.map
